@charset "utf-8";
/* CSS Document */

.newsHeader {
	font-size:1.5em;
	color:#0e553f;
	font-weight:700;
	text-transform:capitalize;
	margin-bottom:10px;
}

.newsUnderline {
	border-bottom:1px solid #0e553f;
	padding-bottom:5px;
}

.newsLink {
	color:#0e553f;
	text-decoration:none;
	border:0 none;
}

.newsLink:hover {
	color:#ffb819;
	text-decoration:none;
	border:0 none;
}
	
.readDiv {
	padding:10px 0 10px 0;
	cursor:auto;
}

/* News Item Page */

#shortDesc {
	padding-bottom:10px;
	font-weight:700;
	font-size:1.1em;
}

#longDesc {
	padding-bottom:10px;
	color: #4E4E4E;
	line-height:1.5em;
}

.itemWrapper {
	background:#ffffff;
	border-radius:10px;
	padding:10px;
	margin-bottom:20px;
	border:1px solid #cccccc;
}

.titleDiv {
	font-size:1.3em;
	color:#0e553f;
	font-weight:700;
	margin:0 0 10px;
	border-bottom:1px solid #0e553f;
	text-align:left;
}

A.textlink {
	color:#0e553f;
	text-decoration:none;
}

A.textlink:hover {
	color:#ffb819;
	text-decoration:none;
}